gcloud functions deploy airflow-api-runner-v2-dev \
    --gen2 \
    --region asia-northeast1 \
    --runtime python310 \
    --entry-point main \
    --trigger-http \
    --no-allow-unauthenticated \
    --memory 128Mi \
    --timeout 1800 \
    --entry-point call_airflow_api \
    --service-account=composer-dev@cn-ops-spdigital-dev-dev.iam.gserviceaccount.com \
    --project cn-ops-spdigital-dev-dev